	/*
  	Flaticon icon font: Flaticon
  	Creation date: 19/09/2019 15:55
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff2") format("woff2"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-team:before { content: "\f100"; }
.flaticon-connection:before { content: "\f101"; }
.flaticon-group:before { content: "\f102"; }
.flaticon-team-1:before { content: "\f103"; }
.flaticon-team-2:before { content: "\f104"; }
.flaticon-together:before { content: "\f105"; }
.flaticon-team-3:before { content: "\f106"; }
.flaticon-group-1:before { content: "\f107"; }
.flaticon-employee:before { content: "\f108"; }
.flaticon-suitcase:before { content: "\f109"; }
.flaticon-manager:before { content: "\f10a"; }
.flaticon-approved:before { content: "\f10b"; }
.flaticon-employee-1:before { content: "\f10c"; }
.flaticon-employee-2:before { content: "\f10d"; }
.flaticon-speaker:before { content: "\f10e"; }
.flaticon-professions-and-jobs:before { content: "\f10f"; }
.flaticon-loupe:before { content: "\f110"; }
.flaticon-loupe-1:before { content: "\f111"; }
.flaticon-target:before { content: "\f112"; }
.flaticon-targeting:before { content: "\f113"; }
.flaticon-bullseye:before { content: "\f114"; }
.flaticon-target-1:before { content: "\f115"; }
.flaticon-target-2:before { content: "\f116"; }
.flaticon-left-quote:before { content: "\f117"; }
.flaticon-quote:before { content: "\f118"; }
.flaticon-right-quotation-mark:before { content: "\f119"; }
.flaticon-quote-left:before { content: "\f11a"; }
.flaticon-right-quote:before { content: "\f11b"; }
.flaticon-left-quotes-sign:before { content: "\f11c"; }
.flaticon-right-quotes-symbol:before { content: "\f11d"; }
.flaticon-smartphone:before { content: "\f11e"; }
.flaticon-smartphone-with-wireless-internet:before { content: "\f11f"; }
.flaticon-world:before { content: "\f120"; }
.flaticon-phone-call:before { content: "\f121"; }
.flaticon-telephone:before { content: "\f122"; }
.flaticon-customer-service:before { content: "\f123"; }
.flaticon-call:before { content: "\f124"; }
.flaticon-email:before { content: "\f125"; }
.flaticon-send:before { content: "\f126"; }
.flaticon-email-1:before { content: "\f127"; }
.flaticon-globe:before { content: "\f128"; }
.flaticon-pie-chart:before { content: "\f129"; }
.flaticon-whatsapp:before { content: "\f12a"; }
.flaticon-twitter:before { content: "\f12b"; }
.flaticon-youtube:before { content: "\f12c"; }
.flaticon-skype:before { content: "\f12d"; }
.flaticon-apple:before { content: "\f12e"; }
.flaticon-android:before { content: "\f12f"; }
.flaticon-dropbox:before { content: "\f130"; }
.flaticon-trophy:before { content: "\f131"; }
.flaticon-medal:before { content: "\f132"; }
.flaticon-coffee-cup:before { content: "\f133"; }
.flaticon-tea-cup:before { content: "\f134"; }
.flaticon-dinner:before { content: "\f135"; }
.flaticon-24-hours:before { content: "\f136"; }
.flaticon-donation:before { content: "\f137"; }
.flaticon-box:before { content: "\f138"; }
.flaticon-write-letter:before { content: "\f139"; }
.flaticon-archive:before { content: "\f13a"; }
.flaticon-file:before { content: "\f13b"; }
.flaticon-folder:before { content: "\f13c"; }
.flaticon-rich:before { content: "\f13d"; }
.flaticon-piggy-bank:before { content: "\f13e"; }
.flaticon-wallet:before { content: "\f13f"; }
.flaticon-growth:before { content: "\f140"; }
.flaticon-server:before { content: "\f141"; }
.flaticon-database:before { content: "\f142"; }
.flaticon-pie-chart-1:before { content: "\f143"; }
.flaticon-analytics:before { content: "\f144"; }
.flaticon-presentation:before { content: "\f145"; }
.flaticon-profits:before { content: "\f146"; }
.flaticon-bar-chart:before { content: "\f147"; }
.flaticon-box-1:before { content: "\f148"; }
.flaticon-calendar:before { content: "\f149"; }
.flaticon-calendar-1:before { content: "\f14a"; }
.flaticon-time-and-date:before { content: "\f14b"; }
.flaticon-placeholder:before { content: "\f14c"; }
.flaticon-placeholder-1:before { content: "\f14d"; }
.flaticon-route:before { content: "\f14e"; }
.flaticon-placeholder-2:before { content: "\f14f"; }
.flaticon-female:before { content: "\f150"; }
.flaticon-female-1:before { content: "\f151"; }
.flaticon-real-estate:before { content: "\f152"; }
.flaticon-placeholder-3:before { content: "\f153"; }
.flaticon-destination:before { content: "\f154"; }
.flaticon-clock:before { content: "\f155"; }
.flaticon-alarm-clock:before { content: "\f156"; }
.flaticon-alarm-clock-1:before { content: "\f157"; }
.flaticon-24-hours-1:before { content: "\f158"; }
.flaticon-statistics:before { content: "\f159"; }
.flaticon-clock-1:before { content: "\f15a"; }
.flaticon-clock-2:before { content: "\f15b"; }
.flaticon-clock-3:before { content: "\f15c"; }
.flaticon-speed:before { content: "\f15d"; }
.flaticon-hour:before { content: "\f15e"; }
.flaticon-clock-4:before { content: "\f15f"; }
.flaticon-wristwatch:before { content: "\f160"; }
.flaticon-exam:before { content: "\f161"; }
.flaticon-clock-5:before { content: "\f162"; }
.flaticon-business-and-finance:before { content: "\f163"; }
.flaticon-watch:before { content: "\f164"; }
.flaticon-hour-1:before { content: "\f165"; }
.flaticon-help:before { content: "\f166"; }
.flaticon-clock-6:before { content: "\f167"; }
.flaticon-watch-1:before { content: "\f168"; }
.flaticon-clock-7:before { content: "\f169"; }
.flaticon-watch-2:before { content: "\f16a"; }
.flaticon-order:before { content: "\f16b"; }
.flaticon-clock-8:before { content: "\f16c"; }
.flaticon-wristwatch-1:before { content: "\f16d"; }
.flaticon-watch-3:before { content: "\f16e"; }
.flaticon-clock-9:before { content: "\f16f"; }
.flaticon-speed-1:before { content: "\f170"; }
.flaticon-time:before { content: "\f171"; }
.flaticon-speed-2:before { content: "\f172"; }
.flaticon-road:before { content: "\f173"; }
.flaticon-calendar-2:before { content: "\f174"; }
.flaticon-clock-10:before { content: "\f175"; }
.flaticon-worldwide:before { content: "\f176"; }
.flaticon-planet-earth:before { content: "\f177"; }
.flaticon-international-delivery:before { content: "\f178"; }
.flaticon-earth:before { content: "\f179"; }
.flaticon-world-grid:before { content: "\f17a"; }
.flaticon-world-1:before { content: "\f17b"; }
.flaticon-support:before { content: "\f17c"; }
.flaticon-link:before { content: "\f17d"; }
.flaticon-unlink:before { content: "\f17e"; }
.flaticon-link-1:before { content: "\f17f"; }
.flaticon-chain:before { content: "\f180"; }
.flaticon-package:before { content: "\f181"; }
.flaticon-giftbox:before { content: "\f182"; }
.flaticon-box-2:before { content: "\f183"; }
.flaticon-investment:before { content: "\f184"; }
.flaticon-growth-1:before { content: "\f185"; }
.flaticon-success:before { content: "\f186"; }
.flaticon-tick:before { content: "\f187"; }
.flaticon-verified:before { content: "\f188"; }
.flaticon-error:before { content: "\f189"; }
.flaticon-cancel:before { content: "\f18a"; }
.flaticon-next:before { content: "\f18b"; }
.flaticon-back:before { content: "\f18c"; }
.flaticon-right-arrow:before { content: "\f18d"; }
.flaticon-left-arrow:before { content: "\f18e"; }
.flaticon-cloud-computing:before { content: "\f18f"; }
.flaticon-upload:before { content: "\f190"; }
.flaticon-cloud-storage-uploading-option:before { content: "\f191"; }
.flaticon-move:before { content: "\f192"; }
.flaticon-cloud-computing-1:before { content: "\f193"; }
.flaticon-cloud-computing-2:before { content: "\f194"; }
.flaticon-cloud-computing-3:before { content: "\f195"; }
.flaticon-settings:before { content: "\f196"; }
.flaticon-cogwheel:before { content: "\f197"; }
.flaticon-management:before { content: "\f198"; }
.flaticon-options:before { content: "\f199"; }
.flaticon-chart:before { content: "\f19a"; }
.flaticon-playstore:before { content: "\f19b"; }
.flaticon-playstore-1:before { content: "\f19c"; }
.flaticon-app-store:before { content: "\f19d"; }
.flaticon-app-store-1:before { content: "\f19e"; }
.flaticon-collaboration:before { content: "\f19f"; }
.flaticon-calendar-3:before { content: "\f1a0"; }
.flaticon-growth-2:before { content: "\f1a1"; }
.flaticon-calendar-4:before { content: "\f1a2"; }
.flaticon-shopping-cart:before { content: "\f1a3"; }
.flaticon-wallet-1:before { content: "\f1a4"; }
.flaticon-award:before { content: "\f1a5"; }
.flaticon-trophy-1:before { content: "\f1a6"; }
.flaticon-trophy-2:before { content: "\f1a7"; }
.flaticon-medal-1:before { content: "\f1a8"; }
.flaticon-sports-and-competition:before { content: "\f1a9"; }
.flaticon-cup:before { content: "\f1aa"; }
.flaticon-cup-1:before { content: "\f1ab"; }
.flaticon-business-and-finance-1:before { content: "\f1ac"; }
.flaticon-architecture-and-city:before { content: "\f1ad"; }
.flaticon-office-building:before { content: "\f1ae"; }
.flaticon-envelope:before { content: "\f1af"; }
.flaticon-mail:before { content: "\f1b0"; }
.flaticon-email-2:before { content: "\f1b1"; }
.flaticon-close-envelope:before { content: "\f1b2"; }
.flaticon-message:before { content: "\f1b3"; }
.flaticon-contact:before { content: "\f1b4"; }
.flaticon-contact-1:before { content: "\f1b5"; }
.flaticon-arroba:before { content: "\f1b6"; }
.flaticon-password:before { content: "\f1b7"; }
.flaticon-download:before { content: "\f1b8"; }
.flaticon-padlock:before { content: "\f1b9"; }
.flaticon-light-bulb:before { content: "\f1ba"; }
.flaticon-idea:before { content: "\f1bb"; }
.flaticon-creativity:before { content: "\f1bc"; }
.flaticon-cloud-storage:before { content: "\f1bd"; }
.flaticon-data-storage:before { content: "\f1be"; }
.flaticon-list:before { content: "\f1bf"; }
.flaticon-chip:before { content: "\f1c0"; }
.flaticon-locked:before { content: "\f1c1"; }
.flaticon-microchip:before { content: "\f1c2"; }
.flaticon-cpu:before { content: "\f1c3"; }
.flaticon-casino-croupier:before { content: "\f1c4"; }
.flaticon-cpu-1:before { content: "\f1c5"; }
.flaticon-internet:before { content: "\f1c6"; }
.flaticon-earth-globe:before { content: "\f1c7"; }
.flaticon-travelling:before { content: "\f1c8"; }
.flaticon-earth-globe-1:before { content: "\f1c9"; }
.flaticon-earth-1:before { content: "\f1ca"; }
.flaticon-anchor:before { content: "\f1cb"; }
.flaticon-big-anchor:before { content: "\f1cc"; }
.flaticon-around:before { content: "\f1cd"; }
.flaticon-world-2:before { content: "\f1ce"; }
.flaticon-trip:before { content: "\f1cf"; }
.flaticon-sphere:before { content: "\f1d0"; }
.flaticon-internet-1:before { content: "\f1d1"; }
.flaticon-travel:before { content: "\f1d2"; }
.flaticon-idea-1:before { content: "\f1d3"; }
.flaticon-achieve:before { content: "\f1d4"; }
.flaticon-goal:before { content: "\f1d5"; }
.flaticon-success-1:before { content: "\f1d6"; }
.flaticon-goal-1:before { content: "\f1d7"; }
.flaticon-talk:before { content: "\f1d8"; }
.flaticon-team-4:before { content: "\f1d9"; }
.flaticon-help-1:before { content: "\f1da"; }
.flaticon-support-1:before { content: "\f1db"; }
.flaticon-construction-and-tools:before { content: "\f1dc"; }
.flaticon-skyline:before { content: "\f1dd"; }
.flaticon-pie-chart-2:before { content: "\f1de"; }
.flaticon-gears:before { content: "\f1df"; }
.flaticon-pie-chart-3:before { content: "\f1e0"; }
.flaticon-engineer:before { content: "\f1e1"; }
.flaticon-business-and-finance-2:before { content: "\f1e2"; }
.flaticon-resume:before { content: "\f1e3"; }
.flaticon-contract:before { content: "\f1e4"; }
.flaticon-process:before { content: "\f1e5"; }
.flaticon-coding:before { content: "\f1e6"; }
.flaticon-code-rate:before { content: "\f1e7"; }
.flaticon-pdf:before { content: "\f1e8"; }
.flaticon-pdf-1:before { content: "\f1e9"; }
.flaticon-box-3:before { content: "\f1ea"; }
.flaticon-diamond:before { content: "\f1eb"; }
.flaticon-value:before { content: "\f1ec"; }
.flaticon-diamond-1:before { content: "\f1ed"; }
.flaticon-diamond-2:before { content: "\f1ee"; }
.flaticon-diamond-3:before { content: "\f1ef"; }
.flaticon-diamond-4:before { content: "\f1f0"; }
.flaticon-startup:before { content: "\f1f1"; }
.flaticon-chat:before { content: "\f1f2"; }
.flaticon-startup-1:before { content: "\f1f3"; }
.flaticon-project-management:before { content: "\f1f4"; }
.flaticon-network:before { content: "\f1f5"; }
.flaticon-network-1:before { content: "\f1f6"; }
.flaticon-analytics-1:before { content: "\f1f7"; }
.flaticon-diagram:before { content: "\f1f8"; }
.flaticon-growth-3:before { content: "\f1f9"; }
.flaticon-up:before { content: "\f1fa"; }
.flaticon-box-4:before { content: "\f1fb"; }
.flaticon-miscellaneous:before { content: "\f1fc"; }